
.ecs-down-dir:before { content: '\e800'; } /* '' */
.ecs-up-dir:before { content: '\e801'; } /* '' */
.ecs-left-dir:before { content: '\e802'; } /* '' */
.ecs-up-open-mini:before { content: '\e803'; } /* '' */
.ecs-right-dir:before { content: '\e804'; } /* '' */
.ecs-down-open-mini:before { content: '\e805'; } /* '' */
.ecs-left-open-mini:before { content: '\e806'; } /* '' */
.ecs-right-open-mini:before { content: '\e807'; } /* '' */
.ecs-cancel:before { content: '\e808'; } /* '' */
.ecs-ok:before { content: '\e809'; } /* '' */
.ecs-th-large:before { content: '\e80a'; } /* '' */
.ecs-tags:before { content: '\e80b'; } /* '' */
.ecs-search:before { content: '\e80c'; } /* '' */
.ecs-down-open-big:before { content: '\e80d'; } /* '' */
.ecs-left-open-big:before { content: '\e80e'; } /* '' */
.ecs-right-open-big:before { content: '\e80f'; } /* '' */
.ecs-up-open-big:before { content: '\e810'; } /* '' */
.ecs-tag:before { content: '\e811'; } /* '' */
.ecs-home:before { content: '\e812'; } /* '' */
.ecs-calendar:before { content: '\e813'; } /* '' */
.ecs-location:before { content: '\e814'; } /* '' */
.ecs-mail:before { content: '\e815'; } /* '' */
.ecs-phone:before { content: '\e816'; } /* '' */
.ecs-th:before { content: '\e817'; } /* '' */
.ecs-th-list:before { content: '\e818'; } /* '' */
.ecs-comment:before { content: '\e819'; } /* '' */
.ecs-chat:before { content: '\e81a'; } /* '' */
.ecs-plus:before { content: '\e81b'; } /* '' */
.ecs-minus:before { content: '\e81c'; } /* '' */
.ecs-star-filled:before { content: '\e81d'; } /* '' */
.ecs-phone-1:before { content: '\e81e'; } /* '' */
.ecs-add:before { content: '\e81f'; } /* '' */
.ecs-star:before { content: '\e820'; } /* '' */
.ecs-checked:before { content: '\e821'; } /* '' */
.ecs-basket:before { content: '\e822'; } /* '' */
.ecs-arrow-right-round:before { content: '\e823'; } /* '' */
.ecs-arrow-left-round:before { content: '\e824'; } /* '' */
.ecs-play-circled2:before { content: '\e825'; } /* '' */
.ecs-arrow-left-full:before { content: '\e826'; } /* '' */
.ecs-arrow-right-full:before { content: '\e827'; } /* '' */
.ecs-play:before { content: '\e828'; } /* '' */
.ecs-eye:before { content: '\e829'; } /* '' */
.ecs-mail-1:before { content: '\e82a'; } /* '' */
.ecs-cart-pack:before { content: '\e82b'; } /* '' */
.ecs-paper-plane-1:before { content: '\e82c'; } /* '' */
.ecs-play-button:before { content: '\e82d'; } /* '' */
.ecs-user-border:before { content: '\e82e'; } /* '' */
.ecs-shopping-cart-1:before { content: '\e82f'; } /* '' */
.ecs-maximize:before { content: '\e830'; } /* '' */
.ecs-shopping-bag:before { content: '\e831'; } /* '' */
.ecs-shopping-cart:before { content: '\e832'; } /* '' */
.ecs-shopping-cart-add-button:before { content: '\e833'; } /* '' */
.ecs-left-quote:before { content: '\e834'; } /* '' */
.ecs-right-quote:before { content: '\e835'; } /* '' */
.ecs-zalo:before { content: '\e836'; } /* '' */
.ecs-admin-with-cogwheels:before { content: '\e837'; } /* '' */
.ecs-medical-history:before { content: '\e838'; } /* '' */
.ecs-shopping-cart-2:before { content: '\e839'; } /* '' */
.ecs-user-avatar:before { content: '\e83a'; } /* '' */
.ecs-logout:before { content: '\e83b'; } /* '' */
.ecs-copy:before { content: '\e83c'; } /* '' */
.ecs-clock:before { content: '\e83d'; } /* '' */
.ecs-placeholder:before { content: '\e83e'; } /* '' */
.ecs-clock-1:before { content: '\e83f'; } /* '' */
.ecs-search-1:before { content: '\e840'; } /* '' */
.ecs-star-1:before { content: '\e841'; } /* '' */
.ecs-cross-out:before { content: '\e842'; } /* '' */
.ecs-download:before { content: '\e84c'; } /* '' */
.ecs-twitter:before { content: '\f099'; } /* '' */
.ecs-facebook:before { content: '\f09a'; } /* '' */
.ecs-menu:before { content: '\f0c9'; } /* '' */
.ecs-gplus:before { content: '\f0d5'; } /* '' */
.ecs-mail-alt:before { content: '\f0e0'; } /* '' */
.ecs-comment-empty:before { content: '\f0e5'; } /* '' */
.ecs-chat-empty:before { content: '\f0e6'; } /* '' */
.ecs-angle-double-left:before { content: '\f100'; } /* '' */
.ecs-angle-double-right:before { content: '\f101'; } /* '' */
.ecs-angle-double-up:before { content: '\f102'; } /* '' */
.ecs-angle-double-down:before { content: '\f103'; } /* '' */
.ecs-mobile:before { content: '\f10b'; } /* '' */
.ecs-play-circled:before { content: '\f144'; } /* '' */
.ecs-sort-name-up:before { content: '\f15d'; } /* '' */
.ecs-sort-name-down:before { content: '\f15e'; } /* '' */
.ecs-sort-alt-up:before { content: '\f160'; } /* '' */
.ecs-sort-alt-down:before { content: '\f161'; } /* '' */
.ecs-sort-number-up:before { content: '\f162'; } /* '' */
.ecs-sort-number-down:before { content: '\f163'; } /* '' */
.ecs-youtube:before { content: '\f167'; } /* '' */
.ecs-youtube-play:before { content: '\f16a'; } /* '' */
.ecs-instagram:before { content: '\f16d'; } /* '' */
.ecs-tumblr:before { content: '\f173'; } /* '' */
.ecs-down:before { content: '\f175'; } /* '' */
.ecs-up:before { content: '\f176'; } /* '' */
.ecs-left:before { content: '\f177'; } /* '' */
.ecs-right:before { content: '\f178'; } /* '' */
.ecs-paper-plane-empty:before { content: '\f1d9'; } /* '' */
.ecs-share:before { content: '\f1e0'; } /* '' */
.ecs-cc-visa:before { content: '\f1f0'; } /* '' */
.ecs-cc-mastercard:before { content: '\f1f1'; } /* '' */
.ecs-cc-discover:before { content: '\f1f2'; } /* '' */
.ecs-cc-paypal:before { content: '\f1f4'; } /* '' */
.ecs-pinterest:before { content: '\f231'; } /* '' */
.ecs-map-o:before { content: '\f278'; } /* '' */
.ecs-map:before { content: '\f279'; } /* '' */